
##############################
# Country definition for JAP #
##############################

province =
{ id         = 1181
  anti_air   = 2
  air_base   = { size = 10 current_size = 10 }
  naval_base = { size = 10 current_size = 10 }
}              # Akita
province = { id = 1182 anti_air = 2 } # Fukushima
province =
{ id         = 1184
  ic         = 7
  anti_air   = 2
  air_base   = { size = 10 current_size = 10 }
  naval_base = { size = 10 current_size = 10 }
}              # Tokyo
province =
{ id         = 1185
  ic         = 3
  anti_air   = 2
  air_base   = { size = 10 current_size = 10 }
  naval_base = { size = 10 current_size = 10 }
}              # Nagoya
province =
{ id         = 1186
  anti_air   = 2
  air_base   = { size = 10 current_size = 10 }
  naval_base = { size = 10 current_size = 10 }
}              # Kanazawa
province =
{ id         = 1187
  ic         = 2
  anti_air   = 2
  air_base   = { size = 10 current_size = 10 }
  naval_base = { size = 10 current_size = 10 }
}              # Osaka
province =
{ id         = 1188
  anti_air   = 4
  air_base   = { size = 10 current_size = 10 }
  naval_base = { size = 10 current_size = 10 }
}              # Hiroshima
province =
{ id         = 1189
  ic         = 3
  anti_air   = 2
  air_base   = { size = 10 current_size = 10 }
  naval_base = { size = 10 current_size = 10 }
}              # Shikoku
province =
{ id         = 1190
  anti_air   = 2
  air_base   = { size = 10 current_size = 10 }
  naval_base = { size = 10 current_size = 10 }
}              # Fukuoka
province =
{ id         = 1193
  anti_air   = 2
  air_base   = { size = 6 current_size = 6 }
  naval_base = { size = 6 current_size = 6 }
  supplypool = 1000
}              # Okinawa
province =
{ id         = 1196
  anti_air   = 2
  air_base   = { size = 10 current_size = 10 }
  naval_base = { size = 10 current_size = 10 }
  supplypool = 5000
  oilpool    = 100
}              # Busan
province =
{ id         = 1202
  anti_air   = 4
  naval_base = { size = 5 current_size = 5 }
  air_base   = { size = 7 current_size = 7 }
  supplypool = 500
  oilpool    = 100
}              # Dalian
province = { id = 1203 supplypool = 1000 oilpool = 100 } # Tangshan
province =
{ id         = 1322
  anti_air   = 2
  air_base   = { size = 8 current_size = 8 }
  naval_base = { size = 10 current_size = 10 }
  supplypool = 1000
  oilpool    = 100
}              # Kaohsiung
province = { id = 1323 anti_air = 2 } # Taipei
province =
{ id       = 1391
  anti_air = 2
  air_base = { size = 4 current_size = 4 }
}            # Hyesan
province =
{ id       = 1397
  anti_air = 2
  air_base = { size = 2 current_size = 2 }
}            # Changde
province = { id = 1599 supplypool = 500 } # Iwo Jima
province =
{ id         = 1601
  anti_air   = 5
  air_base   = { size = 4 current_size = 4 }
  naval_base = { size = 2 current_size = 2 }
  supplypool = 500
}              # Eniwetok
province = { id = 1605 anti_air = 3 } # Majuro
province =
{ id         = 1608
  anti_air   = 5
  air_base   = { size = 4 current_size = 4 }
  naval_base = { size = 2 current_size = 2 }
  supplypool = 2000
}              # Kwajalein
province = { id = 1610 supplypool = 500 } # Ponape
province =
{ id         = 1613
  anti_air   = 5
  air_base   = { size = 10 current_size = 10 }
  naval_base = { size = 10 current_size = 10 }
  supplypool = 500
}              # Truk
province = { id = 1618 supplypool = 500 } # Ulithi
province = { id = 1619 anti_air = 3 supplypool = 500 } # Yap
province = { id = 1621 supplypool = 500 } # Palau
province = { id = 1625 supplypool = 500 } # Rota
province = { id = 1626 supplypool = 500 } # Tinian
province = { id = 1627 anti_air = 3 supplypool = 500 } # Saipan
province = { id = 1784 anti_air = 2 } # Bonin Islands
province = { id = 1785 supplypool = 500 } # Marcus Island

#####################
# Country main data #
#####################

country =
{ tag                    = JAP
  belligerence           = 10
  capital                = 1184
  manpower               = 735
  # Resource Reserves
  energy                 = 1000
  metal                  = 1000
  rare_materials         = 500
  oil                    = 500
  supplies               = 500
  money                  = 100
  transports             = 600
  escorts                = 100
  diplomacy =
  { relation = { tag = BEL value = -25 }
    relation = { tag = CGX value = -75 }
    relation = { tag = CHC value = -200 }
    relation = { tag = CHI value = -100 }
    relation = { tag = CHL value = 20 }
    relation = { tag = CSX value = -75 }
    relation = { tag = CXB value = -75 }
    relation = { tag = CYN value = -75 }
    relation = { tag = ENG value = -25 }
    relation = { tag = ETH value = 35 }
    relation = { tag = FIN value = 20 }
    relation = { tag = FRA value = -20 }
    relation = { tag = GER value = 20 }
    relation = { tag = HOL value = -50 }
    relation = { tag = MAN value = 200 access = yes }
    relation = { tag = PHI value = 1 }
    relation = { tag = SIA value = 75 }
    relation = { tag = SOV value = -10 }
    relation = { tag = USA value = 15 }
  }
  SpyInfo                = { country = "ENG" NumberOfSpies = 2 }
  SpyInfo                = { country = "FRA" NumberOfSpies = 2 }
  SpyInfo                = { country = "SOV" NumberOfSpies = 5 }
  SpyInfo                = { country = "USA" NumberOfSpies = 3 }
  SpyInfo                = { country = "SIK" NumberOfSpies = 1 }
  SpyInfo                = { country = "TAN" NumberOfSpies = 1 }
  SpyInfo                = { country = "GER" NumberOfSpies = 2 }
  SpyInfo                = { country = "CXB" NumberOfSpies = 2 }
  SpyInfo                = { country = "CYN" NumberOfSpies = 2 }
  SpyInfo                = { country = "LUX" NumberOfSpies = 1 }
  SpyInfo                = { country = "POR" NumberOfSpies = 1 }
  SpyInfo                = { country = "ITA" NumberOfSpies = 2 }
  SpyInfo                = { country = "CHI" NumberOfSpies = 4 }
  SpyInfo                = { country = "CGX" NumberOfSpies = 1 }
  SpyInfo                = { country = "PHI" NumberOfSpies = 2 }
  SpyInfo                = { country = "NZL" NumberOfSpies = 1 }
  SpyInfo                = { country = "AST" NumberOfSpies = 2 }
  # Sakhalin
  nationalprovinces      = { 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1784 1599 1192 1193 1785 1174 1176 1175 1194
                             1195 1196 1197 1198 1199 1393 1391 1376 1392 1200 1201 1624
                           }
  ownedprovinces         = { 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1784 1599 1192 1193 1785 1627 1626 1625 1619
                             1621 1604 1620 1618 1617 1616 1615 1613 1612 1610 1609 1600 1601 1602 1603 1605 1606 1607 1608 1323 1322 1324 1376 1391
                             1392 1200 1201 1199 1198 1197 1196 1195 1194 1393 1398 1397 1202 1203 1176 1174
                           }
  # Sakhalin
  controlledprovinces    = { 1177 1178 1179 1180 1181 1182 1183 1184 1185 1186 1187 1188 1189 1190 1191 1784 1599 1192 1193 1785 1627 1626 1625 1619
                             1621 1604 1620 1618 1617 1616 1615 1613 1612 1610 1609 1600 1601 1602 1603 1605 1606 1607 1608 1323 1322 1324 1376 1391
                             1392 1200 1201 1199 1198 1197 1196 1195 1194 1393 1202 1203 1397 1398 1176 1174
                           }
  # JAP 1936 techs
  # ######################
  techapps               = { 1010  1020  1190  1200  12100 12110 1310  14000 2010  2020  2150  2290  2300  2310  2400  2450  2460  2510  3010  3020 
                             3030  3070  3080  3090  3100  3130  3140  3150  3190  3200  3210  3250  3260  3270  3280  3320  3330  3340  3400  3410 
                             3420  3430  4010  4020  4120  4130  4190  5010  5080  5090  5190  5310  5320  5350  5470  6010  6030  6110  6120  8010 
                             8020  8030  8040  8050  8060  8090  8100  8110  9010  9020  9030  9040 
                           }
  blueprints             = { 8180 8230 8310 8320 }
  policy =
  { date              = { year = 0 month = january day = 0 }
    democratic        = 5
    political_left    = 3
    freedom           = 3
    free_market       = 3
    professional_army = 6
    defense_lobby     = 8
    interventionism   = 8
  }
  headofstate            = { type = 9 id = 5001 }
  headofgovernment       = { type = 9 id = 5002 }
  foreignminister        = { type = 9 id = 5003 }
  armamentminister       = { type = 9 id = 5004 }
  ministerofsecurity     = { type = 9 id = 5005 }
  ministerofintelligence = { type = 9 id = 5006 }
  chiefofstaff           = { type = 9 id = 5007 }
  chiefofarmy            = { type = 9 id = 5008 }
  chiefofnavy            = { type = 9 id = 5009 }
  chiefofair             = { type = 9 id = 5010 }
  landunit =
  { id       = { type = 13016 id = 500 }
    name     = "BhRiߕ"
    location = 1379
    division =
    { id       = { type = 13016 id = 501 }
      name     = "BhRiߕ"
      strength = 100
      type     = hq
      model    = 0
    }
    division =
    { id       = { type = 13016 id = 537 }
      name     = "36tc"
      strength = 100
      type     = infantry
      model    = 0
    }
    division =
    { id       = { type = 13016 id = 538 }
      name     = "37tc"
      strength = 100
      type     = infantry
      model    = 0
      extra    = artillery
    }
  }
  landunit =
  { id       = { type = 13016 id = 511 }
    name     = "13c"
    location = 1397
    division =
    { id       = { type = 13016 id = 512 }
      name     = "15tc"
      strength = 100
      type     = infantry
      model    = 0
    }
    division =
    { id       = { type = 13016 id = 513 }
      name     = "17tc"
      strength = 100
      type     = infantry
      model    = 0
    }
  }
  landunit =
  { id       = { type = 13016 id = 549 }
    name     = "SR" # Changchiakou, China
    location = 1398
    division =
    { id       = { type = 13016 id = 550 }
      name     = "26tc"
      strength = 100
      type     = infantry
      model    = 0
      extra    = anti_air
    }
    division =
    { id       = { type = 13016 id = 551 }
      name     = "2Ɨc"
      strength = 50
      type     = infantry
      model    = 0
    }
    division =
    { id       = { type = 13016 id = 552 }
      name     = "֌ËR1tc"
      strength = 100
      type     = cavalry
      model    = 0
    }
    division =
    { id       = { type = 13016 id = 553 }
      name     = "֌ËR2tc"
      strength = 100
      type     = cavalry
      model    = 0
    }
    division =
    { id       = { type = 13016 id = 554 }
      name     = "֌ËR3tc"
      strength = 100
      type     = cavalry
      model    = 0
    }
    division =
    { id       = { type = 13016 id = 555 }
      name     = "֌ËR4tc"
      strength = 100
      type     = cavalry
      model    = 0
    }
    division =
    { id       = { type = 13016 id = 556 }
      name     = "֌ËR5tc"
      strength = 100
      type     = cavalry
      model    = 0
    }
  }
  landunit =
  { id       = { type = 13016 id = 561 }
    name     = "֓Riߕ" # Changchung, Manchuria
    location = 1203
    division =
    { id       = { type = 13016 id = 562 }
      name     = "֓Riߕ"
      strength = 100
      type     = hq
      model    = 0
    }
    division =
    { id       = { type = 13016 id = 563 }
      name     = "10tc"
      strength = 100
      type     = infantry
      model    = 0
      extra    = anti_air
    }
    division =
    { id       = { type = 13016 id = 564 }
      name     = "28tc"
      strength = 100
      type     = infantry
      model    = 0
      extra    = anti_air
    }
    division =
    { id       = { type = 13016 id = 566 }
      name     = "֓hqR"
      strength = 100
      type     = garrison
      model    = 0
      extra    = police
    }
  }
  landunit =
  { id       = { type = 13016 id = 567 }
    name     = "3c" # Botanko, Manchuko
    location = 1530
    division =
    { id       = { type = 13016 id = 568 }
      name     = "9tc"
      strength = 100
      type     = infantry
      model    = 0
      extra    = artillery
    }
    division =
    { id       = { type = 13016 id = 569 }
      name     = "12tc"
      strength = 100
      type     = infantry
      model    = 0
      extra    = artillery
    }
  }
  landunit =
  { id       = { type = 13016 id = 573 }
    name     = "4c" # Songo, Manchuko
    location = 1381
    division =
    { id       = { type = 13016 id = 574 }
      name     = "1tc"
      strength = 100
      type     = infantry
      model    = 0
      extra    = artillery
    }
    division =
    { id       = { type = 13016 id = 575 }
      name     = "2x"
      strength = 100
      type     = garrison
      model    = 0
      extra    = anti_air
    }
    division =
    { id       = { type = 13016 id = 576 }
      name     = "3x"
      strength = 100
      type     = garrison
      model    = 0
    }
  }
  landunit =
  { id       = { type = 13016 id = 577 }
    name     = "5c" # Toan, Manchuko
    location = 1374
    division =
    { id       = { type = 13016 id = 581 }
      name     = "4x"
      strength = 100
      type     = garrison
      model    = 0
      extra    = anti_air
    }
    division =
    { id       = { type = 13016 id = 582 }
      name     = "5x"
      strength = 100
      type     = garrison
      model    = 0
      extra    = anti_air
    }
    division =
    { id       = { type = 13016 id = 583 }
      name     = "B3Rtc"
      strength = 50
      type     = cavalry
      model    = 0
    }
  }
  landunit =
  { id       = { type = 13016 id = 584 }
    name     = "6c" # Hailar, Manchuko
    location = 1378
    division =
    { id       = { type = 13016 id = 585 }
      name     = "14tc"
      strength = 100
      type     = infantry
      model    = 0
      extra    = anti_tank
    }
    division =
    { id       = { type = 13016 id = 586 }
      name     = "23tc"
      strength = 100
      type     = infantry
      model    = 0
      extra    = police
    }
  }
  landunit =
  { id       = { type = 13016 id = 587 }
    name     = "20c" # Keinei, Manchuko
    location = 1375
    division =
    { id       = { type = 13016 id = 588 }
      name     = "8tc"
      strength = 100
      type     = infantry
      model    = 0
      extra    = artillery
    }
    division =
    { id       = { type = 13016 id = 589 }
      name     = "25tc"
      strength = 100
      type     = infantry
      model    = 0
      extra    = artillery
    }
    division =
    { id       = { type = 13016 id = 590 }
      name     = "6x"
      strength = 100
      type     = garrison
      model    = 0
      extra    = anti_tank
    }
  }
  landunit =
  { id       = { type = 13016 id = 597 }
    name     = "14c" # Taiwan
    location = 1323
    division =
    { id       = { type = 13016 id = 598 }
      name     = "16tc"
      strength = 100
      type     = infantry
      model    = 0
      extra    = engineer
    }
    division =
    { id       = { type = 13016 id = 599 }
      name     = "48tc"
      strength = 100
      type     = infantry
      model    = 0
      extra    = artillery
    }
  }
  landunit =
  { id       = { type = 13016 id = 605 }
    name     = "15c" # Tokyo
    location = 1184
    division =
    { id       = { type = 13016 id = 606 }
      name     = "2tc"
      strength = 100
      type     = infantry
      model    = 0
      extra    = engineer
    }
    division =
    { id       = { type = 13016 id = 607 }
      name     = "56c"
      strength = 50
      type     = infantry
      model    = 0
      extra    = anti_air
    }
    division =
    { id       = { type = 13016 id = 612 }
      name     = "߉qtc"
      strength = 100
      type     = infantry
      model    = 0
      extra    = artillery
    }
  }
  # Imperial General Headquarters
  landunit =
  { id       = { type = 13016 id = 614 }
    name     = "{ciߕ" # Tokyo
    location = 1184
    division =
    { id       = { type = 13016 id = 615 }
      name     = "{ciߕ"
      strength = 100
      type     = hq
      model    = 0
    }
    division =
    { id       = { type = 13016 id = 616 }
      name     = "4tc"
      strength = 100
      type     = infantry
      model    = 0
    }
  }
  landunit =
  { id       = { type = 13016 id = 618 }
    name     = "{kR"
    location = 1181
    division =
    { id       = { type = 13016 id = 622 }
      name     = "1nhq"
      strength = 100
      type     = garrison
      model    = 0
    }
    division =
    { id       = { type = 13016 id = 623 }
      name     = "2nhq"
      strength = 100
      type     = garrison
      model    = 0
    }
  }
  landunit =
  { id       = { type = 13016 id = 626 }
    name     = "{R"
    location = 1185
    division =
    { id       = { type = 13016 id = 627 }
      name     = "53tc"
      strength = 100
      type     = infantry
      model    = 0
      extra    = anti_air
    }
  }
  landunit =
  { id       = { type = 13016 id = 632 }
    name     = "{R"
    location = 1187
    division =
    { id       = { type = 13016 id = 635 }
      name     = "8nhq"
      strength = 100
      type     = garrison
      model    = 0
      extra    = anti_air
    }
    division =
    { id       = { type = 13016 id = 641 }
      name     = "14nhq"
      strength = 100
      type     = garrison
      model    = 0
      extra    = anti_air
    }
  }
  landunit =
  { id       = { type = 13016 id = 642 }
    name     = "{R"
    location = 1190
    division =
    { id       = { type = 13016 id = 643 }
      name     = "52tc"
      strength = 100
      type     = infantry
      model    = 0
      extra    = anti_air
    }
  }
  landunit =
  { id       = { type = 13016 id = 647 }
    name     = "NR"
    location = 1376
    division =
    { id       = { type = 13016 id = 648 }
      name     = "19tc"
      strength = 100
      type     = infantry
      model    = 0
      extra    = anti_air
    }
    division =
    { id       = { type = 13016 id = 649 }
      name     = "20tc"
      strength = 100
      type     = infantry
      model    = 0
      extra    = artillery
    }
  }
  landunit =
  { id       = { type = 13016 id = 1200 }
    name     = "쒩NR"
    location = 1199
    division =
    { id       = { type = 13016 id = 650 }
      name     = "N1"
      strength = 100
      type     = garrison
      model    = 0
    }
    division =
    { id       = { type = 13016 id = 651 }
      name     = "N2"
      strength = 100
      type     = garrison
      model    = 0
    }
  }
  # Pacific garrisons:
  landunit =
  { id       = { type = 13016 id = 658 }
    name     = "ϏBc"
    location = 1177
    division =
    { id       = { type = 13016 id = 659 }
      name     = "ϏBc"
      strength = 100
      type     = garrison
    }
  }
  landunit =
  { id       = { type = 13016 id = 660 }
    name     = "ߔec"
    location = 1193
    division =
    { id       = { type = 13016 id = 661 }
      name     = "ߔec"
      strength = 100
      type     = garrison
    }
  }
  landunit =
  { id       = { type = 13016 id = 662 }
    name     = "Lc"
    location = 1176
    division =
    { id       = { type = 13016 id = 663 }
      name     = "Lc"
      strength = 100
      type     = garrison
    }
  }
  landunit =
  { id       = { type = 13016 id = 664 }
    name     = "g}c"
    location = 1604
    division =
    { id       = { type = 13016 id = 665 }
      name     = "g}c"
      strength = 100
      type     = garrison
    }
  }
  landunit =
  { id       = { type = 13016 id = 667 }
    name     = "ѓߕc"
    location = 1177
    division =
    { id       = { type = 13016 id = 668 }
      name     = "ѓߕc"
      strength = 100
      type     = garrison
    }
  }
  landunit =
  { id       = { type = 13016 id = 669 }
    name     = "}Aic"
    location = 1603
    division =
    { id       = { type = 13016 id = 670 }
      name     = "}Aic"
      strength = 100
      type     = garrison
    }
  }
  landunit =
  { id       = { type = 13016 id = 671 }
    name     = "pIc"
    location = 1621
    division =
    { id       = { type = 13016 id = 672 }
      name     = "pIc"
      strength = 100
      type     = garrison
    }
  }
  landunit =
  { id       = { type = 13016 id = 673 }
    name     = "GjEFgNc"
    location = 1601
    division =
    { id       = { type = 13016 id = 674 }
      name     = "GjEFgNc"
      strength = 100
      type     = garrison
    }
  }
  landunit =
  { id       = { type = 13016 id = 675 }
    name     = "rLjc"
    location = 1600
    division =
    { id       = { type = 13016 id = 676 }
      name     = "rLjc"
      strength = 100
      type     = garrison
    }
  }
  landunit =
  { id       = { type = 13016 id = 677 }
    name     = "NG[c"
    location = 1608
    division =
    { id       = { type = 13016 id = 678 }
      name     = "NG[c"
      strength = 100
      type     = garrison
    }
  }
  landunit =
  { id       = { type = 13016 id = 679 }
    name     = "TCpc"
    location = 1627
    division =
    { id       = { type = 13016 id = 680 }
      name     = "TCpc"
      strength = 100
      type     = garrison
    }
  }
  landunit =
  { id       = { type = 13016 id = 681 }
    name     = "VVc"
    location = 1174
    division =
    { id       = { type = 13016 id = 682 }
      name     = "VVc"
      strength = 100
      type     = garrison
    }
  }
  landunit =
  { id       = { type = 13016 id = 683 }
    name     = "{jc"
    location = 1599
    division =
    { id       = { type = 13016 id = 684 }
      name     = "{jc"
      strength = 100
      type     = garrison
    }
  }
  landunit =
  { id       = { type = 13016 id = 685 }
    name     = "}[JXc"
    location = 1785
    division =
    { id       = { type = 13016 id = 686 }
      name     = "}[JXc"
      strength = 100
      type     = garrison
    }
  }
  landunit =
  { id       = { type = 13016 id = 687 }
    name     = "EV[c"
    location = 1618
    division =
    { id       = { type = 13016 id = 688 }
      name     = "EV[c"
      strength = 100
      type     = garrison
    }
  }
  landunit =
  { id       = { type = 13016 id = 689 }
    name     = "gbNc"
    location = 1613
    division =
    { id       = { type = 13016 id = 690 }
      name     = "gbNc"
      strength = 100
      type     = garrison
    }
  }
  landunit =
  { id       = { type = 13016 id = 691 }
    name     = "|iyc"
    location = 1610
    division =
    { id       = { type = 13016 id = 692 }
      name     = "|iyc"
      strength = 100
      type     = garrison
    }
  }
  landunit =
  { id       = { type = 13016 id = 693 }
    name     = "}[Vc"
    location = 1605
    division =
    { id       = { type = 13016 id = 694 }
      name     = "}[Vc"
      strength = 100
      type     = garrison
    }
  }
  landunit =
  { id       = { type = 13016 id = 695 }
    name     = "bvc"
    location = 1619
    division =
    { id       = { type = 13016 id = 696 }
      name     = "bvc"
      strength = 100
      type     = garrison
    }
  }
  navalunit =
  { id       = { type = 13016 id = 1001 }
    name     = "{CR"
    location = 1184
    base     = 1184
    division =
    { id    = { type = 13016 id = 1002 }
      name  = "IJN "
      type  = battlecruiser
      model = 1
    }
    division =
    { id    = { type = 13016 id = 1003 }
      name  = "IJN b"
      type  = battlecruiser
      model = 1
    }
    division =
    { id    = { type = 13016 id = 1004 }
      name  = "IJN Y"
      type  = battlecruiser
      model = 1
    }
  }
  navalunit =
  { id       = { type = 13016 id = 1005 }
    name     = "CR1"
    location = 1184
    base     = 1184
    division =
    { id    = { type = 13016 id = 1006 }
      name  = "IJN "
      type  = battlecruiser
      model = 1
    }
    division =
    { id    = { type = 13016 id = 1007 }
      name  = "IJN }K"
      type  = battleship
      model = 1
    }
    division =
    { id    = { type = 13016 id = 1008 }
      name  = "IJN R"
      type  = battleship
      model = 1
    }
  }
  navalunit =
  { id       = { type = 13016 id = 1009 }
    name     = "CR2"
    location = 1188
    base     = 1188
    division =
    { id    = { type = 13016 id = 1010 }
      name  = "IJN ɐ"
      type  = battleship
      model = 1
    }
    division =
    { id    = { type = 13016 id = 1011 }
      name  = "IJN "
      type  = battleship
      model = 1
    }
    division =
    { id    = { type = 13016 id = 1012 }
      name  = "IJN "
      type  = battleship
      model = 2
    }
  }
  navalunit =
  { id       = { type = 13016 id = 1013 }
    name     = "CR3"
    location = 1189
    base     = 1189
    division =
    { id    = { type = 13016 id = 1014 }
      name  = "IJN "
      type  = battleship
      model = 2
    }
  }
  navalunit =
  { id       = { type = 13016 id = 1015 }
    name     = "CR4"
    location = 1184
    base     = 1184
    division =
    { id    = { type = 13016 id = 1016 }
      name  = "IJN c"
      type  = light_cruiser
      model = 0
    }
    division =
    { id    = { type = 13016 id = 1017 }
      name  = "IJN "
      type  = light_cruiser
      model = 0
    }
    division =
    { id    = { type = 13016 id = 1018 }
      name  = "IJN "
      type  = light_cruiser
      model = 0
    }
    division =
    { id    = { type = 13016 id = 1019 }
      name  = "IJN "
      type  = light_cruiser
      model = 1
    }
    division =
    { id    = { type = 13016 id = 1020 }
      name  = "IJN "
      type  = light_cruiser
      model = 1
    }
  }
  navalunit =
  { id       = { type = 13016 id = 1021 }
    name     = "CR5"
    location = 1188
    base     = 1188
    division =
    { id    = { type = 13016 id = 1022 }
      name  = "IJN Ñ"
      type  = heavy_cruiser
      model = 1
    }
    division =
    { id    = { type = 13016 id = 1023 }
      name  = "IJN k"
      type  = light_cruiser
      model = 1
    }
    division =
    { id    = { type = 13016 id = 1024 }
      name  = "IJN ؑ\"
      type  = light_cruiser
      model = 1
    }
    division =
    { id    = { type = 13016 id = 1025 }
      name  = "IJN "
      type  = light_cruiser
      model = 1
    }
    division =
    { id    = { type = 13016 id = 1026 }
      name  = "IJN "
      type  = light_cruiser
      model = 1
    }
    division =
    { id    = { type = 13016 id = 1027 }
      name  = "IJN o_"
      type  = heavy_cruiser
      model = 0
    }
    division =
    { id    = { type = 13016 id = 1028 }
      name  = "IJN V"
      type  = light_cruiser
      model = 0
    }
  }
  navalunit =
  { id       = { type = 13016 id = 1029 }
    name     = "CR6"
    location = 1184
    base     = 1184
    division =
    { id    = { type = 13016 id = 1030 }
      name  = "IJN "
      type  = light_cruiser
      model = 1
    }
    division =
    { id    = { type = 13016 id = 1031 }
      name  = "IJN S{"
      type  = light_cruiser
      model = 1
    }
    division =
    { id    = { type = 13016 id = 1032 }
      name  = "IJN R"
      type  = light_cruiser
      model = 1
    }
    division =
    { id    = { type = 13016 id = 1033 }
      name  = "IJN "
      type  = heavy_cruiser
      model = 0
    }
  }
  navalunit =
  { id       = { type = 13016 id = 1034 }
    name     = "CR7"
    location = 1189
    base     = 1189
    division =
    { id    = { type = 13016 id = 1035 }
      name  = "IJN ["
      type  = light_cruiser
      model = 1
    }
    division =
    { id    = { type = 13016 id = 1036 }
      name  = "IJN ܏\"
      type  = light_cruiser
      model = 1
    }
    division =
    { id    = { type = 13016 id = 1037 }
      name  = "IJN "
      type  = light_cruiser
      model = 1
    }
    division =
    { id    = { type = 13016 id = 1038 }
      name  = "IJN G"
      type  = light_cruiser
      model = 1
    }
    division =
    { id    = { type = 13016 id = 1039 }
      name  = "IJN _"
      type  = light_cruiser
      model = 1
    }
  }
  navalunit =
  { id       = { type = 13016 id = 1040 }
    name     = "CR8"
    location = 1184
    base     = 1184
    division =
    { id    = { type = 13016 id = 1041 }
      name  = "IJN "
      type  = heavy_cruiser
      model = 1
    }
    division =
    { id    = { type = 13016 id = 1042 }
      name  = "IJN t"
      type  = heavy_cruiser
      model = 1
    }
    division =
    { id    = { type = 13016 id = 1043 }
      name  = "IJN ߊ}"
      type  = heavy_cruiser
      model = 1
    }
    division =
    { id    = { type = 13016 id = 1044 }
      name  = "IJN ߒq"
      type  = heavy_cruiser
      model = 2
    }
    division =
    { id    = { type = 13016 id = 1045 }
      name  = "IJN H"
      type  = heavy_cruiser
      model = 2
    }
    division =
    { id    = { type = 13016 id = 1046 }
      name  = "IJN ߉"
      type  = light_cruiser
      model = 1
    }
  }
  navalunit =
  { id       = { type = 13016 id = 1047 }
    name     = "CR9"
    location = 1184
    base     = 1184
    division =
    { id    = { type = 13016 id = 1048 }
      name  = "IJN "
      type  = heavy_cruiser
      model = 2
    }
    division =
    { id    = { type = 13016 id = 1049 }
      name  = "IJN "
      type  = heavy_cruiser
      model = 2
    }
    division =
    { id    = { type = 13016 id = 1050 }
      name  = "IJN "
      type  = heavy_cruiser
      model = 2
    }
    division =
    { id    = { type = 13016 id = 1051 }
      name  = "IJN Y"
      type  = heavy_cruiser
      model = 2
    }
    division =
    { id    = { type = 13016 id = 1052 }
      name  = "IJN C"
      type  = heavy_cruiser
      model = 2
    }
  }
  navalunit =
  { id       = { type = 13016 id = 1053 }
    name     = "CR10"
    location = 1189
    base     = 1189
    division =
    { id    = { type = 13016 id = 1054 }
      name  = "IJN "
      type  = heavy_cruiser
      model = 2
    }
    division =
    { id    = { type = 13016 id = 1055 }
      name  = "IJN OG"
      type  = light_cruiser
      model = 3
    }
    division =
    { id    = { type = 13016 id = 1056 }
      name  = "IJN ŏ"
      type  = light_cruiser
      model = 3
    }
  }
  navalunit =
  { id       = { type = 13016 id = 1057 }
    name     = "CR11"
    location = 1184
    base     = 1184
    division =
    { id            = { type = 13016 id = 1058 }
      name          = "IJN P"
      type          = escort_carrier
      model         = 1
    }
  }
  navalunit =
  { id       = { type = 13016 id = 1059 }
    name     = "CR12"
    location = 1184
    base     = 1184
    division =
    { id            = { type = 13016 id = 1060 }
      name          = "IJN ԏ"
      type          = carrier
      model         = 2
      extra         = cag
      brigade_model = 2
    }
  }
  navalunit =
  { id       = { type = 13016 id = 1061 }
    name     = "CR13"
    location = 1184
    base     = 1184
    division =
    { id            = { type = 13016 id = 1062 }
      name          = "IJN "
      type          = carrier
      model         = 2
      extra         = cag
      brigade_model = 2
    }
  }
  navalunit =
  { id       = { type = 13016 id = 1063 }
    name     = "CR14"
    location = 1188
    base     = 1188
    division =
    { id    = { type = 10300 id = 21405 }
      name  = "IJN "
      type  = carrier
      model = 2
	extra = cag
	brigade_model = 2
    }
  }
  navalunit =
  { id       = { type = 13016 id = 1065 }
    name     = "CR15"
    location = 1187
    base     = 1187
    division =
    { id    = { type = 13016 id = 1066 }
      name  = "1쒀"
      type  = destroyer
      model = 0
    }
    division =
    { id    = { type = 13016 id = 1067 }
      name  = "2쒀"
      type  = destroyer
      model = 0
    }
    division =
    { id    = { type = 13016 id = 1068 }
      name  = "3쒀"
      type  = destroyer
      model = 0
    }
    division =
    { id    = { type = 13016 id = 1069 }
      name  = "4쒀"
      type  = destroyer
      model = 0
    }
    division =
    { id    = { type = 13016 id = 1070 }
      name  = "5쒀"
      type  = destroyer
      model = 0
    }
    division =
    { id    = { type = 13016 id = 1071 }
      name  = "6쒀"
      type  = destroyer
      model = 0
    }
    division =
    { id    = { type = 13016 id = 1072 }
      name  = "1A"
      type  = transport
      model = 0
    }
    division =
    { id    = { type = 13016 id = 1073 }
      name  = "2A"
      type  = transport
      model = 0
    }
    division =
    { id    = { type = 13016 id = 1074 }
      name  = "3A"
      type  = transport
      model = 0
    }
    division =
    { id    = { type = 13016 id = 1075 }
      name  = "4A"
      type  = transport
      model = 0
    }
    division =
    { id    = { type = 13016 id = 1076 }
      name  = "5A"
      type  = transport
      model = 0
    }
    division =
    { id    = { type = 13016 id = 1077 }
      name  = "6A"
      type  = transport
      model = 0
    }
  }
  navalunit =
  { id       = { type = 13016 id = 1078 }
    name     = "CR16"
    location = 1187
    base     = 1187
    division =
    { id    = { type = 13016 id = 1079 }
      name  = "7쒀"
      type  = destroyer
      model = 0
    }
    division =
    { id    = { type = 13016 id = 1080 }
      name  = "8쒀"
      type  = destroyer
      model = 0
    }
    division =
    { id    = { type = 13016 id = 1081 }
      name  = "9쒀"
      type  = destroyer
      model = 0
    }
    division =
    { id    = { type = 13016 id = 1082 }
      name  = "10쒀"
      type  = destroyer
      model = 0
    }
    division =
    { id    = { type = 13016 id = 1083 }
      name  = "11쒀"
      type  = destroyer
      model = 1
    }
    division =
    { id    = { type = 13016 id = 1084 }
      name  = "12쒀"
      type  = destroyer
      model = 1
    }
    division =
    { id    = { type = 13016 id = 1085 }
      name  = "13쒀"
      type  = destroyer
      model = 1
    }
    division =
    { id    = { type = 13016 id = 1086 }
      name  = "14쒀"
      type  = destroyer
      model = 1
    }
    division =
    { id    = { type = 13016 id = 1087 }
      name  = "7A"
      type  = transport
      model = 0
    }
    division =
    { id    = { type = 13016 id = 1088 }
      name  = "8A"
      type  = transport
      model = 0
    }
  }
  navalunit =
  { name     = "CR18"
    id       = { type = 13016 id = 1089 }
    location = 1184
    base     = 1184
    division =
    { id    = { type = 13016 id = 1090 }
      name  = "15쒀"
      type  = destroyer
      model = 1
    }
    division =
    { id    = { type = 13016 id = 1091 }
      name  = "16쒀"
      type  = destroyer
      model = 1
    }
    division =
    { id    = { type = 13016 id = 1092 }
      name  = "17쒀"
      type  = destroyer
      model = 1
    }
    division =
    { id    = { type = 13016 id = 1093 }
      name  = "9A"
      type  = transport
      model = 0
    }
    division =
    { id    = { type = 13016 id = 1094 }
      name  = "10A"
      type  = transport
      model = 0
    }
    division =
    { id    = { type = 13016 id = 1095 }
      name  = "11A"
      type  = transport
      model = 0
    }
    division =
    { id    = { type = 13016 id = 1096 }
      name  = "12A"
      type  = transport
      model = 0
    }
  }
  navalunit =
  { name     = "CR19"
    id       = { type = 13016 id = 1097 }
    location = 1184
    base     = 1184
    division =
    { id    = { type = 13016 id = 1098 }
      name  = "18쒀"
      type  = destroyer
      model = 1
    }
    division =
    { id    = { type = 13016 id = 1099 }
      name  = "19쒀"
      type  = destroyer
      model = 1
    }
    division =
    { id    = { type = 13016 id = 1100 }
      name  = "20쒀"
      type  = destroyer
      model = 1
    }
    division =
    { id    = { type = 13016 id = 1101 }
      name  = "13A"
      type  = transport
      model = 0
    }
    division =
    { id    = { type = 13016 id = 1102 }
      name  = "14A"
      type  = transport
      model = 0
    }
    division =
    { id    = { type = 13016 id = 1103 }
      name  = "15A"
      type  = transport
      model = 0
    }
    division =
    { id    = { type = 13016 id = 1104 }
      name  = "16A"
      type  = transport
      model = 0
    }
  }
  navalunit =
  { name     = "CR20"
    id       = { type = 13016 id = 1105 }
    location = 1188
    base     = 1188
    division =
    { id    = { type = 13016 id = 1106 }
      name  = "17A"
      type  = transport
      model = 0
    }
    division =
    { id    = { type = 13016 id = 1107 }
      name  = "18A"
      type  = transport
      model = 0
    }
    division =
    { id    = { type = 13016 id = 1108 }
      name  = "19A"
      type  = transport
      model = 0
    }
    division =
    { id    = { type = 13016 id = 1109 }
      name  = "20A"
      type  = transport
      model = 0
    }
  }
  navalunit =
  { id       = { type = 13016 id = 1110 }
    name     = "CR21"
    location = 1184 # Yokosuka - Tokyo province
    base     = 1184
    division =
    { id    = { type = 13016 id = 1111 }
      name  = "1"
      type  = submarine
      model = 0
    }
    division =
    { id    = { type = 13016 id = 1112 }
      name  = "2"
      type  = submarine
      model = 0
    }
  }
  navalunit =
  { id       = { type = 13016 id = 1113 }
    name     = "CR22"
    location = 1188 # Sasebo - Fukuoka province
    base     = 1188
    division =
    { id    = { type = 13016 id = 1114 }
      name  = "5"
      type  = submarine
      model = 2
    }
    division =
    { id    = { type = 13016 id = 1115 }
      name  = "6"
      type  = submarine
      model = 2
    }
  }
  navalunit =
  { id       = { type = 13016 id = 1116 }
    name     = "CR23"
    location = 1190 # Kure - Hiroshima province
    base     = 1190
    division =
    { id    = { type = 13016 id = 1117 }
      name  = "7"
      type  = submarine
      model = 2
    }
    division =
    { id    = { type = 13016 id = 1118 }
      name  = "8"
      type  = submarine
      model = 2
    }
    division =
    { id    = { type = 13016 id = 1119 }
      name  = "9"
      type  = submarine
      model = 2
    }
    division =
    { id    = { type = 13016 id = 1120 }
      name  = "10"
      type  = submarine
      model = 3
    }
  }
  airunit =
  { location = 1184
    base     = 1184
    id       = { type = 13016 id = 1413 }
    name     = "1q"
    division =
    { id    = { type = 13016 id = 1412 }
      name  = "1ysc"
      type  = tactical_bomber
      model = 0
    }
  }
  airunit =
  { location = 1184
    base     = 1184
    id       = { type = 13016 id = 1411 }
    name     = "2q"
    division =
    { id    = { type = 13016 id = 1410 }
      name  = "2ysc"
      type  = tactical_bomber
      model = 0
    }
  }
  airunit =
  { location = 1202
    base     = 1202
    id       = { type = 13016 id = 1409 }
    name     = "1s"
    division =
    { id    = { type = 13016 id = 1408 }
      name  = "3ysc"
      type  = tactical_bomber
      model = 0
    }
  }
  airunit =
  { location = 1202
    base     = 1202
    id       = { type = 13016 id = 1406 }
    name     = "3q"
    division =
    { id    = { type = 13016 id = 1407 }
      name  = "4ysc"
      type  = tactical_bomber
      model = 0
    }
  }
  airunit =
  { location = 1202
    base     = 1202
    id       = { type = 13016 id = 1405 }
    name     = "2s"
    division =
    { id    = { type = 13016 id = 1404 }
      name  = "5ysc"
      type  = tactical_bomber
      model = 0
    }
  }
  airunit =
  { location = 1184
    base     = 1184
    id       = { type = 13016 id = 1403 }
    name     = "4q"
    division =
    { id    = { type = 13016 id = 1402 }
      name  = "CR13U"
      type  = naval_bomber
      model = 0
    }
  }
  airunit =
  { location = 1202
    base     = 1202
    id       = { type = 13016 id = 1400 }
    name     = "5q"
    division =
    { id    = { type = 13016 id = 1401 }
      name  = "33"
      type  = naval_bomber
      model = 0
    }
  }
  airunit =
  { id       = { type = 13016 id = 1414 }
    name     = "1퓬sc"
    location = 1379
    base     = 1379
    division =
    { id       = { type = 13016 id = 1415 }
      name     = "1퓬sc"
      strength = 85
      type     = interceptor
      model    = 0
    }
  }
  airunit =
  { id       = { type = 13016 id = 1416 }
    name     = "2퓬sc"
    location = 1379
    base     = 1379
    division =
    { id       = { type = 13016 id = 1417 }
      name     = "2퓬sc"
      strength = 85
      type     = interceptor
      model    = 0
    }
  }
  airunit =
  { id       = { type = 13016 id = 1418 }
    name     = "3퓬sc"
    location = 1202
    base     = 1202
    division =
    { id       = { type = 13016 id = 1419 }
      name     = "3퓬sc"
      strength = 85
      type     = interceptor
      model    = 0
    }
  }
  airunit =
  { id       = { type = 13016 id = 1420 }
    name     = "4퓬sc"
    location = 1184
    base     = 1184
    division =
    { id       = { type = 13016 id = 1421 }
      name     = "4퓬sc"
      strength = 85
      type     = interceptor
      model    = 0
    }
  }
  # ### Under division_development
  division_development =
  { name  = "21쒀"
    type  = destroyer
    model = 1
    cost  = 1.5
    id    = { type = 13016 id = 1121 }
    date  = { year = 1936 month = april day = 1 }
  }
}
